## libtest-http-server-simple-stashwarnings-perl 0.04

=== debian/changelog ===
libtest-http-server-simple-stashwarnings-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:17:07 +0100

libtest-http-server-simple-stashwarnings-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:27 +0100

libtest-http-server-simple-stashwarnings-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Unset http_proxy for tests.
  * Explicitly build depend on CGI.pm. It's absence triggers a friendly
    note in Perl 5.20 which causes a test failure. (Closes: #753040)
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update license stanzas, includes correct pointer to
    GPL-1.
  * Bump debhelper compatibility level to 8.
  * Update short and long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 18:49:56 +0200

libtest-http-server-simple-stashwarnings-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #542630)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 18:25:48 -0400
