=== debian/watch ===
version=4
https://metacpan.org/release/Test-HTTP-Server-Simple-StashWarnings   .*/Test-HTTP-Server-Simple-StashWarnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
